<?
function zm_bottom($skin_name="") {
	global	$zms, $zmb, $zm_menu, $g4, $member;

	if($skin_name)	
		$zms[bottom_path]	= "$g4[path]/".ZM_SKIN_DIR."/zm.bottom/" . $skin_name;
	elseif($zms[bottom])
		$zms[bottom_path]	= "$g4[path]/".ZM_SKIN_DIR."/zm.bottom/" . $zms[bottom];
	else
		return false;

	$content	= "";
	

	ob_start();
    include_once("$zms[bottom_path]/bottom.skin.php");
    $content = ob_get_contents();
    ob_end_clean();
	return $content;
}
?>